# class Byebug::VarCommand::ArgsCommand

Information about arguments of the current method/block

### Public Class Methods

description() click to toggle source

    # File lib/byebug/commands/var/args.rb, line 22
          def self.description
            <<-DESCRIPTION
              v[ar] a[args]

              #{short_description}
            DESCRIPTION
          end

regexp() click to toggle source

    # File lib/byebug/commands/var/args.rb, line 18
    def self.regexp
      /^\s* a(?:rgs)? \s*$/x
    end

short_description() click to toggle source

    # File lib/byebug/commands/var/args.rb, line 30
    def self.short_description
      "Information about arguments of the current scope"
    end

### Public Instance Methods

execute() click to toggle source

    # File lib/byebug/commands/var/args.rb, line 34
    def execute
      var_args
    end